* {

  margin: 0;
  box-sizing: border-box;
}

#container {
    display: flex;
    flex-direction: row;
    height: 100vh;
    height: 100%;
    background: url(https://lacite.com.br/citroen/wp-content/uploads/2019/01/revisao-de-carros-1.jpg);
   
}




#texto-chamativo {
    margin: 70px;
    padding: 50px;
    border-radius: 15px;
    background-color:rgb(210 210 210 / 75%);
}

#texto-chamativo > h1 {
    margin-top: 30px;
    font-size: 50px;
}    

#texto-chamativo > h2 {
    margin-top: 50px;
    font-size: 30px;

}

#texto-chamativo > h3 {
    margin-top: 50px;
    font-size: 20px;

}

#texto-chamativo > ul {
    margin-top: 25px;
    font-size: 30px;

}


#lado-direito {
    background-color: rgb(99, 163, 235);
    padding: 50px;
    font-size: 20px;

}

.campo-formulario {
    /*padding-left: 20px; */
    margin-top: 20px;
}

.campo-formulario label, 
.campo-formulario input {
    display: block;
    width: 100%;
}  




#select-tipo-carro {
width: 100%;

}  
    


#botao-enviar {
    margin-top: 20px;
    background: blue;
    border-radius: 5px;
    padding: 10px 20px;
    border: none;
    float: right;
    cursor: pointer;

}

#botao-enviar:hover {
    font-weight: bold;

}

@media screen and (max-width: 767px) {
    #container {
        flex-direction: column;
    }    
    
}


